 @media (max-width: 1499.98px) {
 	.nav__submenu {
 		left: -30px;
 		padding: 18px 30px;
 	}

 	.about_slider_img {
 		height: auto;
 	}

 	.about_excursion_left img {
 		width: 51%;
 	}

 	.form-box {
 		width: 55%;
 	}

 	.footer_content {
 		flex-wrap: wrap;
 		row-gap: clamp(3.125rem, 2.277rem + 4.24vw, 6.25rem);
 	}

 	.footer_contacts {
 		flex-direction: row;
 		align-items: center;
 	}

 	.footer_btns {
 		flex-direction: row;
 	}

 	.footer_item {
 		flex: 1 1 20%;
 	}

 	.products_wrapper_bottom .products_item {
 		width: calc(50% - 12px);
 		flex: 1 1 48%;
 	}

 	.hero_block-container {
 		background-size: 60% !important;
 	}

 	.hero_block_content {}

 	.hero_block_content .text-content {
 		width: 90%;
 	}

 	.hero_block_slider_wrapper .swiper-pagination {
 		width: 90%;
 	}

 	.history_sliders {
 		gap: 50px;
 	}

 	.slider_control {
 		gap: 70px;
 	}

 	.history-slider_nav {
 		top: 23%;
 	}

 	.target_item {
 		flex: 1 1 240px;
 	}

 	.text_block_img.frame {
 		width: 51.5%;
 	}
 }


 @media (max-width: 1199.98px) {
 	.footer_item {
 		flex: 1 1 300px;
 	}

 	.h992 {
 		display: none !important;
 	}

 	.v992 {
 		display: block !important;
 	}

 	.header_bottom_container.v992 {
 		display: flex !important;
 	}

 	:root {
 		--container: 970px;
 		--container-xs: 940px
 	}

 	.burger {
 		display: block;
 		opacity: 1;
 		visibility: visible;
 	}

 	.form-box {
 		width: 100%;
 	}

 	.header_nav_mobile {
 		display: flex !important;
 		flex-direction: column;
 		gap: 2em;
 		position: fixed;
 		background-color: #fff;
 		left: 0;
 		top: 0;
 		bottom: 0;
 		right: 0;
 		width: 85%;
 		height: 100vh;
 		padding: 30px;
 		transform: translateX(-100%);
 		transition: all .7s;
 		z-index: 1000;
 		color: var(--text-color);
 		overflow-y: scroll;
 		overflow-x: hidden;
 	}

 	.header_nav_mobile.active {
 		transform: translateX(0%);
 	}

 	.mobile_menu-overlay.active {
 		display: block;
 		opacity: 1;
 		visibility: visible;
 	}

 	.burger.open .burger-line:nth-child(1) {
 		top: 0.5rem;
 		transform: rotate(135deg);
 		background-color: #fff;
 	}

 	.burger.open .burger-line:nth-child(2) {
 		opacity: 0;
 		visibility: hidden;
 	}

 	.burger.open .burger-line:nth-child(3) {
 		top: 0.5rem;
 		transform: rotate(-135deg);
 		background-color: #fff;
 	}

 	.header_nav_mobile .input-box_mobile .close-icon {
 		display: none;
 	}

 	.callback_box {
 		gap: 1.3em;
 	}


 	.text_block_img.frame {
 		width: 100%;
 	}

 	.text_block_img.frame iframe {
 		width: 100%;
 		height: revert-layer;
 	}

 	.nav__item_mobile:last-child {
 		border: none;
 	}

 	.contacts_list_bottom {
 		flex-wrap: wrap;
 	}

 	.nav__list_mobile .nav__item_mobile .nav__link {
 		font-size: 20px;
 		display: flex;
 		align-items: center;
 		gap: 10px;
 	}

 	.nav__submenu_mobile .nav__link {
 		font-size: 16px !important;
 	}

 	.nav__list_mobile {
 		display: flex;
 		flex-direction: column;
 		padding: 5px;
 		font-size: 16px;
 	}

 	.nav__item_mobile {
 		border-bottom: 1px solid #00479733;
 		padding: 8px;
 		padding-left: 0;
 	}

 	.hero_block_slider_wrapper {
 		padding: 40px 50px;
 	}

 	.submenu-item {
 		padding: 5px;
 		border-bottom: 1px solid #e9e9e9;
 		padding-left: 0;
 		padding-right: 0;
 	}

 	.nav__submenu_mobile .nav__item_mobile {
 		padding: 10px;
 		padding-left: 15px;

 	}

 	.submenu-item:last-child {
 		border: none;
 		padding-bottom: 0;
 	}

 	.nav__list_mobile li:fist-child {
 		padding-top: 0;
 	}

 	.nav__submenu_mobile {
 		padding-top: 10px;
 		flex-direction: column;
 		gap: 1em;
 	}

 	.input-box_mobile.open {
 		max-width: 100%;
 	}

 	.header_bottom_hidden_icons {
 		display: flex;
 	}

 	.header-contacts_icons {
 		gap: 10px;
 	}

 	.header-contacts_icons svg {
 		width: 40px;
 		height: 40px;
 	}

 	.hero_block-container {
 		padding-top: 75px;
 		height: auto;
 		min-height: auto;
 		background: none !important;
 	}

 	.form-box {
 		max-width: unset;
 	}

 	.feedback_form_container.feedback_form_wrapper-row .feedback_form {
 		align-items: start
 	}

 	.sertificates_slider_wrapper .swiper-button-prev {
 		display: none;
 	}

 	.about_content {
 		flex-direction: column;
 	}

 	.review_items {
 		grid-template-columns: repeat(3, 1fr) !important;
 	}

 	.about-slide {
 		flex-direction: column-reverse;
 	}

 	.about_slider-img_box,
 	.about_slider-img_box img,
 	.about-slide_text_wrapper {
 		max-width: none;
 	}

 	.about_slider_img {
 		max-height: 450px;
 		height: 100%;
 	}

 	.header_bottom_container {
 		height: auto;
 		margin: 0;
 	}

 	.fixed-header {
 		background-color: #dbdcf5;
 	}

 	.fixed-header .header_bottom_container {
 		margin: clamp(0.938rem, -0.466rem + 2.26vw, 2.25rem) auto;
 	}

 	.about_slide_nav,
 	.about-slide .text-content {
 		max-width: none;
 	}

 	.first-screen_wrapper {
 		background-position: left !important;
 	}

 	.tabs__content {
 		flex-direction: column;
 	}

 	.text_block {
 		flex-direction: column;
 		gap: 30px;
 	}

 	.accordion_title_wrapper {
 		min-width: 350px;
 	}

 	.accordion_title {
 		margin-top: 40px;
 		margin-bottom: 40px;
 	}

 	.accordion_item {
 		padding: 30px 30px 30px 35px;
 	}

 	.contacts_card .product_img {
 		width: 80px;
 		height: 80px;
 	}

 	.requisites_list_sm {
 		max-height: 390px;
 	}

 	.requisites_title {
 		margin-bottom: 65px;
 	}

 	.tabs__content .card_tab_img {
 		margin-left: auto;
 		margin-right: auto;
 	}

 	.history-slider_nav {
 		top: 23%;
 	}

 	.target_content {
 		flex-direction: column-reverse;
 	}

 	.target_list_wrapper {
 		width: 100%;
 	}

 	.target_text_wrapper {
 		flex-wrap: wrap;
 	}

 	.target_text_wrapper .text-content {
 		width: 100%;
 	}

 	.target_text_wrapper h2 {
 		width: 100%;
 		margin-bottom: 0.5em;
 	}

 	.history_sliders {
 		gap: 30px;
 	}

 	.slider_control {
 		gap: 40px;
 	}

 	.history_slider_text3>.h2.active {
 		margin-bottom: 20px;
 	}
 }